import { FETCH_USER_DATA } from '../constants/user';

export function fetchUserData() {
  return {
    type: FETCH_USER_DATA,
    api: true,
    auth: true,
    payload: {
      method: 'GET',
      url: '/users/user'
    }
  };
}
